@charset "utf-8";

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- nav menu Section
----------------------------------------------------------------------*/
.menu-r{
	position:relative;
	right:0;
}
.navbar-webfrog {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
}
.navbar-header{
	background-color:#1b6db9;
}
.navbar-header img{
	padding:0;
	padding-top:15px;
	padding-bottom:15px;
}
.navbar-webfrog .navbar-nav > .active > a {
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-webfrog .navbar-brand, 
.navbar-webfrog .navbar-nav > li > a {
	text-shadow: none;
}
.navbar {
	position: relative;
	min-height: 20px;
	margin-bottom: 0;
	border: none;
	border-bottom: 3px solid transparent;
	border-radius: 0;
	z-index: 5;
    width: 100%;
    top: 0;
}
.navbar-webfrog {
	background-color: transparent;
	border-color: transparent;
	text-transform: uppercase;
}
.navbar-webfrog .navbar-brand {
	color: #fff;
}
.navbar-webfrog .navbar-brand:hover, 
.navbar-webfrog .navbar-brand:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-webfrog .navbar-text {
	color: #fff;
}
.navbar-webfrog .navbar-nav > li > a {
	color: #fff;
	background-color:#1b6db9;
	/*border-right: 1px solid #1761a5;*/
	font-weight: 100;
}
.navbar-webfrog .navbar-nav > li:last-child > a:last-child {
	color: #fff;
	background-color:#07447c;
	font-weight: 600;
	font-size: 14px;
}
.navbar-webfrog .navbar-nav > li > a:hover, 
.navbar-webfrog .navbar-nav > li > a:focus {
	color: #fff;
	background-color: #5bc315;
	transition: all ease 0.4s;
}
.navbar-webfrog .navbar-nav > .active > a, 
.navbar-webfrog .navbar-nav > .active > a:hover, 
.navbar-webfrog .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: #5bc315;
}
.navbar-webfrog .navbar-nav > .disabled > a, 
.navbar-webfrog .navbar-nav > .disabled > a:hover, 
.navbar-webfrog .navbar-nav > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
.navbar-webfrog .navbar-toggle {
	border-color: #888888;
}
.navbar-webfrog .navbar-toggle:hover, 
.navbar-webfrog .navbar-toggle:focus {
	background-color: #333333;
}
.navbar-webfrog .navbar-toggle .icon-bar {
	background-color: #ffffff;
}
.navbar-webfrog .navbar-collapse, 
.navbar-webfrog .navbar-form {
	border-color: #101010;
	/*padding:0; /*added*/
	background-color:#1b6db9;
}
.navbar-webfrog .navbar-nav > .open > a, 
.navbar-webfrog .navbar-nav > .open > a:hover, 
.navbar-webfrog .navbar-nav > .open > a:focus {
	background-color: #080808;
	color: #ffffff;
}
.navbar-webfrog .navbar-link {
	color: #999999;
}
.navbar-webfrog .navbar-link:hover {
	color: #ffffff;
}
.navbar-nav {
	margin: 7.5px -10px;
}
.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}

/*-- Mobile Navbar Style --*/
@media (max-width: 767px) {
.navbar-webfrog .navbar-nav .open .dropdown-menu > .dropdown-header {
	border-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu .divider {
	background-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a {
	color: #999999;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #ffffff;
	background-color: transparent;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #080808;
}
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:hover, 
.navbar-webfrog .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	color: #444444;
	background-color: transparent;
}
}
/*-- Mobile Navbar dropdown Style --*/
@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	box-shadow: none;
}
.navbar-nav .open .dropdown-menu > li > a, 
.navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 5px 15px 5px 25px;
}
.navbar-nav .open .dropdown-menu > li > a {
	line-height: 20px;
}
.navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-nav .open .dropdown-menu > li > a:focus {
	background-image: none;
}
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.menu-r{
	position:absolute;
	right:0;
}
.navbar {
	position: absolute;
	min-height: 20px;
	margin-bottom: 0;
	border: none;
	border-bottom: 3px solid transparent;
	border-radius: 0;
	z-index: 5;
    width: 100%;
    top:25px;
}
.navbar-webfrog .navbar-collapse, 
.navbar-webfrog .navbar-form {
	border-color: #101010;
	padding:0; /*added*/
	background-color:transparent;
}
.navbar-webfrog .navbar-nav > li > a {
	color: #fff;
	background-color:#1b6db9;
	border-right: 1px solid #1761a5;
	font-weight: 100;
}

.navbar-header{
	padding-left:20px;
	background-color:transparent;
}
.navbar-header img{
	padding:0;
	padding-left:15px;
}
.navbar-nav {
	float: none;
	margin: 0;
	text-align: center;
	
}
.navbar-nav > li {
	float: left;
	display: inline-block;
}
.navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
}
/*.navbar-nav > li > a > .fa {
	font-size: 10px;
	margin-left: 2px;
	top: -1px;
	position: relative;
}*/
.navbar-nav.navbar-right:last-child {
	margin-right: -10px;
}
.nav>li>a {
	padding: 10px 12px;
	font-size: 10px;
	font-size: 1.0rem;
	margin-top:3px
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.nav>li>a {
	padding: 15px 15px;
	font-size: 14px;
	font-size: 1.4rem;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.nav>li>a {
	padding: 12px 16px;
	font-size: 12px;
	font-size: 1.1rem;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.nav>li>a {
	padding: 15px 28px;
	font-size: 14px;
	font-size: 1.2rem;
}
}